﻿

/**
 * 1. Set default font family to sans-serif.
 * 2. Prevent iOS text size adjust after orientation change, without disabling
 *    user zoom.
 */

html {
  font-family: sans-serif; /* 1 */
  -ms-text-size-adjust: 100%; /* 2 */
  -webkit-text-size-adjust: 100%; /* 2 */
}

/**
 * Remove default margin.
 */

body {
  margin: 0;
}

/* HTML5 display definitions
   ========================================================================== */

/**
 * Correct `block` display not defined for any HTML5 element in IE 8/9.
 * Correct `block` display not defined for `details` or `summary` in IE 10/11
 * and Firefox.
 * Correct `block` display not defined for `main` in IE 11.
 */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
  display: block;
}

/**
 * 1. Correct `inline-block` display not defined in IE 8/9.
 * 2. Normalize vertical alignment of `progress` in Chrome, Firefox, and Opera.
 */

audio,
canvas,
progress,
video {
  display: inline-block; /* 1 */
  vertical-align: baseline; /* 2 */
}

/**
 * Prevent modern browsers from displaying `audio` without controls.
 * Remove excess height in iOS 5 devices.
 */

audio:not([controls]) {
  display: none;
  height: 0;
}

/**
 * Address `[hidden]` styling not present in IE 8/9/10.
 * Hide the `template` element in IE 8/9/11, Safari, and Firefox < 22.
 */

[hidden],
template {
  display: none;
}

/* Links
   ========================================================================== */

/**
 * Remove the gray background color from active links in IE 10.
 */

a {
  background-color: transparent;
}

/**
 * Improve readability when focused and also mouse hovered in all browsers.
 */

a:active,
a:hover {
  outline: 0;
}

/* Text-level semantics
   ========================================================================== */

/**
 * Address styling not present in IE 8/9/10/11, Safari, and Chrome.
 */

abbr[title] {
  border-bottom: 1px dotted;
}

/**
 * Address style set to `bolder` in Firefox 4+, Safari, and Chrome.
 */

b,
strong {
  font-weight: bold;
}

/**
 * Address styling not present in Safari and Chrome.
 */

dfn {
  font-style: italic;
}

/**
 * Address variable `h1` font-size and margin within `section` and `article`
 * contexts in Firefox 4+, Safari, and Chrome.
 */

h1 {
  font-size: 2em;
  margin: 0.67em 0;
}

/**
 * Address styling not present in IE 8/9.
 */

mark {
  background: #ff0;
  color: #000;
}

/**
 * Address inconsistent and variable font size in all browsers.
 */

small {
  font-size: 80%;
}

/**
 * Prevent `sub` and `sup` affecting `line-height` in all browsers.
 */

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sup {
  top: -0.5em;
}

sub {
  bottom: -0.25em;
}

/* Embedded content
   ========================================================================== */

/**
 * Remove border when inside `a` element in IE 8/9/10.
 */

img {
  border: 0;
}

/**
 * Correct overflow not hidden in IE 9/10/11.
 */

svg:not(:root) {
  overflow: hidden;
}

/* Grouping content
   ========================================================================== */

/**
 * Address margin not present in IE 8/9 and Safari.
 */

figure {
  margin: 1em 40px;
}

/**
 * Address differences between Firefox and other browsers.
 */

hr {
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  height: 0;
}

/**
 * Contain overflow in all browsers.
 */

pre {
  overflow: auto;
}

/**
 * Address odd `em`-unit font size rendering in all browsers.
 */

code,
kbd,
pre,
samp {
  font-family: monospace, monospace;
  font-size: 1em;
}

/* Forms
   ========================================================================== */

/**
 * Known limitation: by default, Chrome and Safari on OS X allow very limited
 * styling of `select`, unless a `border` property is set.
 */

/**
 * 1. Correct color not being inherited.
 *    Known issue: affects color of disabled elements.
 * 2. Correct font properties not being inherited.
 * 3. Address margins set differently in Firefox 4+, Safari, and Chrome.
 */

button,
input,
optgroup,
select,
textarea {
  color: inherit; /* 1 */
  font: inherit; /* 2 */
  margin: 0; /* 3 */
}

/**
 * Address `overflow` set to `hidden` in IE 8/9/10/11.
 */

button {
  overflow: visible;
}

/**
 * Address inconsistent `text-transform` inheritance for `button` and `select`.
 * All other form control elements do not inherit `text-transform` values.
 * Correct `button` style inheritance in Firefox, IE 8/9/10/11, and Opera.
 * Correct `select` style inheritance in Firefox.
 */

button,
select {
  text-transform: none;
}

/**
 * 1. Avoid the WebKit bug in Android 4.0.* where (2) destroys native `audio`
 *    and `video` controls.
 * 2. Correct inability to style clickable `input` types in iOS.
 * 3. Improve usability and consistency of cursor style between image-type
 *    `input` and others.
 */

button,
html input[type="button"], /* 1 */
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button; /* 2 */
  cursor: pointer; /* 3 */
}

/**
 * Re-set default cursor for disabled elements.
 */

button[disabled],
html input[disabled] {
  cursor: default;
}

/**
 * Remove inner padding and border in Firefox 4+.
 */

button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

/**
 * Address Firefox 4+ setting `line-height` on `input` using `!important` in
 * the UA stylesheet.
 */

input {
  line-height: normal;
}

/**
 * It's recommended that you don't attempt to style these elements.
 * Firefox's implementation doesn't respect box-sizing, padding, or width.
 *
 * 1. Address box sizing set to `content-box` in IE 8/9/10.
 * 2. Remove excess padding in IE 8/9/10.
 */

input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box; /* 1 */
  padding: 0; /* 2 */
}

/**
 * Fix the cursor style for Chrome's increment/decrement buttons. For certain
 * `font-size` values of the `input`, it causes the cursor style of the
 * decrement button to change from `default` to `text`.
 */

input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  height: auto;
}

/**
 * 1. Address `appearance` set to `searchfield` in Safari and Chrome.
 * 2. Address `box-sizing` set to `border-box` in Safari and Chrome
 *    (include `-moz` to future-proof).
 */

input[type="search"] {
  -webkit-appearance: textfield; /* 1 */
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box; /* 2 */
  box-sizing: content-box;
}

/**
 * Remove inner padding and search cancel button in Safari and Chrome on OS X.
 * Safari (but not Chrome) clips the cancel button when the search input has
 * padding (and `textfield` appearance).
 */

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
 * Define consistent border, margin, and padding.
 */

fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}

/**
 * 1. Correct `color` not being inherited in IE 8/9/10/11.
 * 2. Remove padding so people aren't caught out if they zero out fieldsets.
 */

legend {
  border: 0; /* 1 */
  padding: 0; /* 2 */
}

/**
 * Remove default vertical scrollbar in IE 8/9/10/11.
 */

textarea {
  overflow: auto;
}

/**
 * Don't inherit the `font-weight` (applied by a rule above).
 * NOTE: the default cannot safely be changed in Chrome and Safari on OS X.
 */

optgroup {
  font-weight: bold;
}

/* Tables
   ========================================================================== */

/**
 * Remove most spacing between table cells.
 */

table {
  border-collapse: collapse;
  border-spacing: 0;
}

td,
th {
  padding: 0;
}

html{
    font-size:20px;
}

table{
    font-size:20px;
}
body{
	font:1rem "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight:normal;
    background-color: #EEE;
    background-image:url(taustagrad2.jpg);
    #background-image:url(kansikuva-1.jpg);
	background-repeat: repeat-x;
	background-position: top;
	background-attachment: fixed;
}

h1 {
    display:inline-block; 
    #background-color: #205867;
    #background-color: #FFD700;
    #background-color: #222222;
    font-family: "Trebuchet MS", Arial, Helvetica;
	font-size:40px;
    text-transform: uppercase;
    text-align: left;
    #color: black;
    color: #115544;
    #text-shadow: 1px 1px 3px #AAAAAA;
    #box-shadow: 4px 0px 3px #888888;
    padding: 5 25 5 25;
    margin: 10 10 0 0;
}
h2 {
    display:inline-block; 
    font-family: "Trebuchet MS", Arial, Helvetica;
	font-size:32px;
    color: #337766;
    padding: 0px;
    text-align: left;
    #text-shadow: 1px 1px 1px white;
    padding: 0 0 0 25;
    margin: 5 0 0 0;
    white-space: pre;
}
p {
    font:25px "Helvetica Neue", Helvetica, Arial, sans-serif;
    #color: dark-gray;
    #color: #103847;
    text-align: left;
    padding: 10 25 0 25;
    margin: 0 0 10 0;
}
p.extra {
    font:20px "Helvetica Neue", Helvetica, Arial, sans-serif;
    line-height: 1.3;
    #color: #333333;
    #color: white;
    padding: 0px;
    text-align: left;
    padding: 0 0 0 0;
    margin: 10 0 0 0;
}
p.perus {
    font:20px "Helvetica Neue", Helvetica, Arial, sans-serif;
    line-height: 1.3;
    #color: #333333;
    padding: 0px;
    text-align: left;
    padding: 10 25 0 25;
    margin: 0 0 10 0;
}
p.lisatietoja {
    font:20px "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #444444;
    text-align: left;
    padding: 0 0 0 0;
    margin: 0 0 10 30;
}
p.nimi{
    font-family: "Trebuchet MS", Arial, Helvetica;
	font-size:30px;
    #font-weight: bold;
    color: #222;
    margin: 20 0 0 0;
    padding: 0 0 0 50;
    #display: block;
}
p.lisatiedot{
    font-family: "Trebuchet MS", Arial, Helvetica;
	font-size:25px;
    #font-weight: bold;
    color: #444;
    margin: 0 0 0 0;
    padding: 0 0 0 50;
}
p.selite {
	width: 300px;
	font-weight: bold;
	display: inline-block;
	padding: 2 10 2 25;
    margin: 0 0 0 0;
}
p.arvo {
	font-style: normal;
	display: inline-block;
	padding: 2 10 2 5;
    margin: 0 0 0 0;
}

label {
    font:25px "Helvetica Neue", Helvetica, Arial, sans-serif;
    width: 200px;
    #color: dark-gray;
    #color: #103847;
    text-align: left;
    padding: 5 0 0 25;
    margin: 0 0 0 0;
    display: inline-block;
}
.kirjautumisnappi{
    font-size: 30px;
    width: 300px;
    height: 40px;
    padding: 2px;
    margin: 5 0 5 0;
    border-width:0px;
    
    background-color: lightgray;
    
    display:inline-block;
}
.kirjautumisnappi:hover{
    background-color: lightblue;
}
input.kentta{
    width: 300px;
    height: 40px;
    font-size: 30px;
    padding: 2px;
    margin: 5 0 5 0;
    
}


ul {
    list-style-type: square;
    font:25px "Helvetica Neue", Helvetica, Arial, sans-serif;
    line-height: 1.5em;
    padding: 0px;
    text-align: left;
    padding: 0 0 0 40;
    margin: 0 0 5 0;
}
ul.a {
    list-style-type: square;
    font:20px "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #103847;
    line-height: 1.5em;
    padding: 0px;
    text-align: left;
    padding: 0 0 0 40;
    margin: 0 0 5 0;
}
ul.p {
    list-style-type: square;
    font:20px "Helvetica Neue", Helvetica, Arial, sans-serif;
    #color: dark-gray;
    #color: #103847;
    text-align: left;
    padding: 10 0 0 50;
    margin: 0 0 10 50;
	
}
a.soita{
    display:none;
}


li{
    font:25px "Helvetica Neue", Helvetica, Arial, sans-serif;
    margin: 3 0 3 40;
}

form{
    display:inline-block;
    margin: 0px;
    padding: 0px;

}
button.menupainike{
    font-size: 30px;
    width: 190px;
    height: 60px;
    padding: 2px;
    margin: 5 0 5 5;
    border-width:0px;
    color:#333;
    background-color: #EEE;
    
    display:inline-block;
}
button.menupainike:hover{
    background-color: #AF5813;
    color:white;
    
}
button.menupainike_aktive{
    font-size: 30px;
    width: 190px;
    height: 60px;
    padding: 2px;
    margin: 5 0 5 5;
    border-width:0px;
    background-color: #AF5813;
    color:white;
    
    display:inline-block;
}
button.neljannes{
    width: 500px;
    height: 100px;
    margin: 0px;
    padding: 0px;
    
    text-align: center;
    display: inline-block;
    vertical-align: middle;
    
    border-width: 2px;
    border-color: #FFF;
	border-style: solid;
	background-color: #EEE;
    font-family: "Trebuchet MS", Arial, Helvetica;
	font-size:32px;
    text-transform: uppercase;
    color: #111;
    transition: all 0.5s ease 0s;
    
    
}
button.neljannes:hover{
	color: #111;
    background-color: #BBB;
    #background-image: url(../maisema.jpg);
    #opacity: 0.5;
}
button.sivupalkkinappi{
    width: 250px;
    height: 60px;
    margin: 0px;
    padding: 0 0 0 15;
    
    text-align: left;
    display: inline-block;
    vertical-align: middle;
    
    border-width: 2px;
    border-color: #EEE;
	border-style: solid;
	background-color: #EEE;
    font-family: "Trebuchet MS", Arial, Helvetica;
	font-size:25px;
    #text-transform: uppercase;
    color: #333;
    transition: all 0.5s ease 0s;
    
}
button.sivupalkkinappi:hover{
    background-color: #AF5813;
    color:white;
}
button.sivupalkkinappi_aktive{
    width: 250px;
    height: 60px;
    margin: 0px;
    padding: 0 0 0 15;
    
    text-align: left;
    display: inline-block;
    vertical-align: middle;
    
    border-width: 2px;
    border-color: #EEE;
	border-style: solid;
	background-color: #AF5813;
    color:white;
    font-family: "Trebuchet MS", Arial, Helvetica;
	font-size:25px;
    #text-transform: uppercase;
    transition: all 0.5s ease 0s;
    
}

div.ylalaatikko {
	display:block; 
    
    width: 1000px;
    height: 160px;
    padding: 0px;
    margin: 0px;
    text-align: left;
    
    border-width: 4 4 2 4;
	border-style: solid;
	border-color: white;
    background-color: #EEEEEE;
    #box-shadow: 0px 0px 3px #888888;
}
div.alalaatikko {
	display:block; 
    
    width: 1000px;
    padding: 0px;
    margin: 0 0 20 0;
    text-align: left;
    
    border-width: 2 4 4 4;
	border-style: solid;
	border-color: white;
    background-color: #EEEEEE;
    #box-shadow: 0px 0px 3px #888888;
}
div.sisaltolaatikko {
	display:inline-block; 
    
    width: 1000px;
    margin-top: 0px;
    padding: 0px;

    text-align: left;
    vertical-align: top;

    border-width: 2 4 2 4;
	border-style: solid;
	border-color: white;
	background-color: #EEE;
    #box-shadow: 0px 0px 3px #888888;
    
}
div.kokokuva{
    display:block; 
    #position:float;
    
    width: 1000px;
    margin: 0px;
    padding: 0 0 0 0;

    text-align: left;
    vertical-align: top;

    border-width: 2 4 2 4;
	border-style: solid;
	border-color: white;
	background-color: #EEEEEE;
    #box-shadow: 0px 0px 3px #888888;
}
div.logokuva{
	display:inline-block; 
    border-width: 0px;
	margin: 0px;
    padding: 10 10 10 10;
    
}
div.yhteystieto {
	display:inline-block; 
    width: 280px;
    height: 130px;
    border-width: 0px;
	border-style: solid;
	border-color: white;
    background-position: top;
	background-color: #EEEEEE;
    text-align: left;
    margin: 25 5 5 20;
    padding: 10;
    vertical-align: top;
    
}
div.yhteystieto_toimipiste {
	display:inline-block; 
    width: 280px;
    border-width: 0px;
	border-style: solid;
	border-color: white;
    background-position: top;
	background-color: #EEEEEE;
    text-align: left;
    margin: 5 5 5 20;
    padding: 10;
    vertical-align: top;
    
}
div.kuvapohja {
	display:block; 
    width: 1000px;
    height: 250px;
    border-width: 0px;
	border-style: solid;
	border-color: white;
    background-position: top;
	background-color: #EEEEEE;
    text-align: left;
    margin: 0;
    padding: 0;
    vertical-align: top;
    
}
div.pikkukuvapohja {
	display:block; 
    width: 1000px;
    height: 50px;
    border-width: 0px;
	border-style: solid;
	border-color: white;
    background-position: top;
	#background-color: #EEEEEE;
    text-align: left;
    margin: 0;
    padding: 0;
    vertical-align: top;
    
}
div.kuvashow {
	display:block; 
    width: 1000px;
    height: 250px;
    border-width: 0px;
	border-style: solid;
	border-color: white;
    background-position: top;
	background-color: #EEEEEE;
    text-align: left;
    margin: 0;
    padding: 0;
    vertical-align: top;
    
}
div.tekstipohja {
	display:inline-block; 
    border-width: 0px;
	background-color: #EEEEEE;
    opacity: 0.9;
    /* RGBa with 0.6 opacity */
	#background: rgba(0, 0, 0, 0.1);
    text-align: left;
    margin: 20 0 0 0;
    padding: 0 20 10 0;
    vertical-align: top;
    
}
div.ylatekstipohja {
	display:inline-block; 
    border-width: 0px;
	background-color: #EEEEEE;
    #opacity: 0.9;
    /* RGBa with 0.6 opacity */
	#background: rgba(0, 0, 0, 0.1);
    text-align: left;
    margin: 20 0 0 0;
    padding: 5 20 5 0;
    vertical-align: middle;
    
}
div.yhteystietokentta{
    width: 800px;
    margin: 0 0 20 0;
    padding: 0 0 0 50;
    display: inline-block;
    vertical-align: top;
}
div.sivupalkki{
    width: 250px;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    display: inline-block;
    vertical-align: top;

}
div.palvelusisaltoosa{
    width: 700px;
    margin: 0 0 0 0;
    padding: 0 0 20 0;
    display: inline-block;
    vertical-align: top;

}
div.kirjautumisloota{
    float: left;
    width: 670;
    margin: 20 0 20 20;
    padding: 0 0 10 0;
    background-color: #FFF;
    border-width: 2px;
    border-color: #ccc;
	border-style: solid;
	
}
div.yhteystietoloota{
    float: right;
    width: 150px;
    margin: 20px;
    padding: 10;
    background-color: #FFF;
    border-width: 2px;
    border-color: #ccc;
	border-style: solid;
    text-align: center;
    display:block;
	
}

img.kuva{
    display:block; 
    position:float;
    
    margin: 10 25 0 25;
    padding: 0;
    width: 100%;

    text-align: left;
    vertical-align: top;

    border-width: 3;
	border-style: solid;
	border-color: white;
	background-color: #EEEEEE;
    #box-shadow: 0px 0px 3px #888888;
}

.naytaLisaaNappi {
    font:25px "Helvetica Neue", Helvetica, Arial, sans-serif;
    padding: 0px;
    text-align: left;
    padding: 0 0 0 25;
    margin: 10 0 30 0;
    border-width: 0;
	background-color: #EEEEEE;
	color: darkblue;
	font-weight:normal;
	
}
.naytaLisaaNappi:hover{
    color: blue;
    font-weight:bold;
    
}
.naytaNappi {
    display:block-inline; 
    font:20px "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #444444;
    padding: 0px;
    text-align: left;
    padding: 10;
    margin: 10 0 10 0;
    border-width: 0;
	background-color: #EEEEEE;
	color: darkblue;
	font-weight:normal;
	
}

.otsikkonaytaLisaaNappi {
    display:inline-block; 
    font:20px "Helvetica Neue", Helvetica, Arial, sans-serif;
    border-width: 0;
	color: #3366CC;
    background-color: #EEEEEE;
	padding: 0px;
    text-align: left;
    #text-shadow: 1px 1px 1px white;
    background-position: top;
	
    padding: 0 20 0 20;
    margin: 17 0 5 0;
    white-space: pre;
}
.otsikkonaytaLisaaNappi:hover{
    font-weight:bold;
}
.otsikkonaytaLisaaNappiLista {
    display:inline-block; 
    font:20px "Helvetica Neue", Helvetica, Arial, sans-serif;
    border-width: 0;
	color: #3366CC;
    background-color: #EEEEEE;
	padding: 0px;
    text-align: left;
    #text-shadow: 1px 1px 1px white;
    padding: 10 20 0 20;
    margin: 0 0 5 0;
    white-space: pre;
}
.otsikkonaytaLisaaNappiLista:hover{
    font-weight:bold;
}
table.lista {
    font-size: 20px;
	margin-left:60;
	margin-top: 0px;
	border-width: 0px;
	border-style: solid;
	border-color: lightgray;
    #width:800;
	
}
table.lista td {
    font-size: 20px;
	padding: 0;
	vertical-align: middle;
	border-width: 0px;
	border-style: solid;
	border-color: lightgray;
	
}
table.lista td.header {
	font-size: 20px;
	padding: 0;
	vertical-align: middle;
	border-width: 0px;
	border-style: solid;
	border-color: lightgray;
	color: #886644;
}
table.lista td.otsikko {
	padding: 2 4 2 4;
	vertical-align: middle;
	background-color:#E2E6F2;
	font-weight: bold;
	border-bottom: 0px;
	border-top: 0px;
	border-left: 0px;
	border-right: 0px;
	border-style: solid;
	border-color: lightgray;
}
table.lista td.ref {
	padding: 3;
	line-height: 1.3;
    vertical-align: top;
	border-bottom: 1px;
	border-style: solid;
	border-color: lightgray;
    padding: 10px;
}
table.lista tr.otsikko {
	padding: 0px;
	#background-color:white;
	height: 20px;
	font-size: 20px;
	
}
table.lista tr.ref{
	padding: 0px;
	line-height: 1.3;
    #background-color:white;
	min-height: 20px;
	font-size: 20px;
	
	
}
table.lista tr.ref_par{
	padding: 0px;
	#background-color:white;
	height: 20px;
	font-size: 20px;
	
}
td.logo{
    width:400;
}
img.logokuva{
    width:400px;
}
img.logo{
    width:350px;
}
td.yht_tied{
    width:200;
}   
